Bug 241835 - java/intellij-ultimate: Update to 2019.3
Summary: java/intellij-ultimate: Update to 2019.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL:
Keywords: buildisok, easy, patch
Depends on:
Blocks:
 
Reported: 2019-11-09 15:05 UTC by Dmitry Wagin
Modified: 2019-12-07 12:09 UTC (History)
2 users (show)

See Also:
andoriyu: maintainer-feedback+


Attachments
intellij-ultimate.diff (2.63 KB, patch)
2019-11-09 15:05 UTC, Dmitry Wagin
dmitry.wagin: maintainer-approval+
Details | Diff
intellij-ultimate.diff (810.11 KB, patch)
2019-12-02 18:15 UTC, Dmitry Wagin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Wagin 2019-11-09 15:05:06 UTC
Created attachment 209005 [details]
intellij-ultimate.diff

Update to 2019.2.4
Comment 1 Automation User 2019-11-09 20:00:36 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/94815577
Comment 2 Dmitry Wagin 2019-12-02 18:15:22 UTC
Created attachment 209628 [details]
intellij-ultimate.diff

Update to 2019.3
Comment 3 Tobias C. Berner freebsd_committer 2019-12-02 18:52:42 UTC
andoriyu@gmail.com, are you fine with the update?
Comment 4 Andrey Cherkashin 2019-12-07 10:22:53 UTC
(In reply to Tobias C. Berner from comment #3)
Sorry forgot to reply. yeah, it looks good.
Comment 5 commit-hook freebsd_committer 2019-12-07 11:33:16 UTC
A commit references this bug:

Author: tcberner
Date: Sat Dec  7 11:33:13 UTC 2019
New revision: 519198
URL: https://svnweb.freebsd.org/changeset/ports/519198

Log:
  java/intellij-ultimate: Update to 2019.3

  PR:		241835
  Submitted by:	Dmitry Wagin <dmitry.wagin@ya.ru>
  Approved by:	andoriyu <andoriyu@gmail.com> (maintainer)

Changes:
  head/java/intellij-ultimate/Makefile
  head/java/intellij-ultimate/distinfo
  head/java/intellij-ultimate/pkg-plist
Comment 6 Tobias C. Berner freebsd_committer 2019-12-07 12:09:38 UTC
Committed. Thanks.